post #1 of 1
Thread Starter 
Hi
this error error appears every time I run Magician V4.4, after rolling back to 4.3 and everything works fine.

There seem to be a few posts on the internet reporting the error but none that report a fix (other than rolling back to earlier version).

Anybody any ideas about how to troubleshoot it?

Thanks
nicksoph